We ask that you reconfirm your attendance before April 3. Please
go to
<a href='https://debconf6.debconf.org/comas/attendees/account/data/'>https://debconf6.debconf.org/comas/attendees/account/data/</a>
and make sure to check the "I confirm my attendance" checkbox if
you still plan to come. If your plans changed or you don't check
that checkbox, you will not be considered for the free
accommodation and food. You could still attend debconf, but you
would have to pay fully for your lodgings and meals at the
hotel.

Please add your flight number and arrival/departure date (at the
airport). We need to know these for booking/planning the hotel and
coordinating the transport.

You can check for other people arriving at the same time at
<a href='https://debconf6.debconf.org/comas/general/participants'>https://debconf6.debconf.org/comas/general/participants</a>

Check the "keep my flight info private" if you don't want your 
information to be visible to other participants.

It is highly unlikely that we will be able to hand out notebooks
this year. We recommend that you bring your own if you want to
use the network for work.

Please visit
<a href='http://debconf6.debconf.org/comas/attendees/account/voting'>http://debconf6.debconf.org/comas/attendees/account/voting</a>
in order to pick the BoFs and talks you would like to attend
during Debconf. Our scheduling software will attempt to place the
events so that as many as possible can attend the lectures and
meetings they are interested in. If voting is not open yet when you
read this, you can come back later.

If you would like to host a BoF, please register it soon if you
want a good timeslot. Generally it will be possible to hold bofs
even on short notice, if you find a place for it.

